@charset "UTF-8";

@font-face {
  font-family: "vaskiviikot";
  src:url("/fonts/vaskiviikot.eot");
  src:url("/fonts/vaskiviikot.eot?#iefix") format("embedded-opentype"),
    url("/fonts/vaskiviikot.woff") format("woff"),
    url("/fonts/vaskiviikot.ttf") format("truetype"),
    url("/fonts/vaskiviikot.svg#vaskiviikot") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "vaskiviikot" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "vaskiviikot" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook-square:before {
  content: "\61";
  margin-right: .5rem;
}
.icon-twitter-square:before {
  content: "\62";
  margin-right: .5rem;
}
.icon-google-plus-square:before {
  content: "\63";
  margin-right: .5rem;
}
.icon-facebook-icon:before {
  content: "\64";
}
.icon-instagram-icon:before {
  content: "\65";
}
.icon-twitter-icon:before {
  content: "\66";
}
.icon-youtube-icon:before {
  content: "\67";
}
